@import "schedule-form.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline;
}
/* Global properties ======================================================== */
html {
	width: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #a5a5a5;
	min-width: 980px;
	background: url(../images/body_bg.gif) 0 0 repeat;
	font-size: 0.75em;
	line-height: 1.5em;
}
.bg {
	width: 100%;
	background: url(../images/bg_tail.gif) center 0 repeat;
}
.top_tail {
	background: url(../images/header_bg_tail.gif) 0 0 repeat-x;
	padding-top: 27px;
	overflow: hidden;
}
.main {
	width: 979px;
	padding: 0;
	margin: 0 auto;
	background: url(../images/main_bg_tail.png) 0 0 repeat;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	position: relative;
}
a {
	color: #4b8cb9;
	outline: none;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
	width: 100%;
	line-height: 0;
	font-size: 0;
}
.col-1, .col-2, .col-3 {
	float: left;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.extra-wrap {
	width: 100%;
}
.img-wrap {
	overflow: hidden;
}
.alignright {
	text-align: right;
}
.dotted_link {
	text-decoration: none;
}
.dotted_link:hover {
	color: #333;
}
.l_height {
	line-height: 20px;
}
aside .l_height {
	line-height: 18px;
}
.padding-top {
	padding-top: 22px;
}
.p1 {
	margin-bottom: 11px;
}
.p2 {
	margin-bottom: 17px;
}
.p3 {
	margin-bottom: 30px;
}
.p4 {
	margin-bottom: 14px;
}
.p5 {
	margin-bottom: 22px;
}
.indent {
	padding-bottom: 14px;
}
.reg {
	text-transform: uppercase;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.color-1 {
	color: #fff;
}
.color-2 {
	color: #333333;
}
.color-3 {
	color: #4b8cb9;
}
.color-4 {
	color: #8f8f8f;
}
.color-5 {
	color: #FF0000;
}
/*********************************boxes**********************************/
.img-indent {
	float: left;
	margin: 0 10px 0px 0;
}
.img-indent1 {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0;
}
.img-indent2 {
	float: left;
	margin: 0 20px 0px 0;
}
.sf-menu li a, .list-1 li a, .list-2 li a, .link, .logo {
	text-decoration: none;
}
/*********************************header*************************************/
header {
	padding-top: 18px;
}
.light {
	background: url(../images/header_light.jpg) center 0 no-repeat;
}
.line_hor1 {
	/*background:url(../images/header_line_hor.gif) 0 54px repeat-x;*/
	height: 63px;
}
.phone_num {
	color: #4b8cb9;
	font-size: 22px;
	line-height: 1.2em;
	padding: 0 0 0px 28px;
	background: url(../images/phone_marker.gif) 0 12px no-repeat;
	letter-spacing: -2px;
	display: inline-block;
}
h1 {
	position: relative;
	padding-top: 0px;
}
h1 a {
	display: block;
	width: 300px;
	height: 80px;
	text-indent: -5000px;
	background: url(../images/logo.png) 0 0 no-repeat;
}
.sf-menu {
	float: right;
	z-index: 100;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
.sf-menu > li {
	float: left;
	padding-left: 25px;
	padding-top: 12px;
}
.sf-menu li {
	position: relative;
}
.sf-menu li a {
	display: inline-block;
	color: #333333;
	font-size: 19px;
	line-height: 1.2em;
}
.sf-menu li .active, .sf-menu li a:hover, .sf-menu > li.sfHover > a {
	color: #4b8cb9;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 184px; /* left offset of submenus need to match (see below) */
	z-index: 999 !important;
	background: #fff;
}
.sf-menu ul li {
	width: 100%;
	line-height: 25px;
	padding-top: 1px;
}
.sf-menu ul li:first-child {
	padding: 0;
}
.z-index {
	z-index: 100;
}
.sf-menu ul li a {
	display: block;
	font-size: 12px;
	color: #333333;
	background: #cdd5d9;
	padding: 5px 0 5px 10px;
}
.sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a {
	background: #4b8cb9;
	color: #fff;
}
.sf-menu ul li .sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0px;
	top: 39px; /* match top ul list item height */
	z-index: 999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 204px; /* match ul width */
	top: 40px;
	background: none;
	padding: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
.slider {
	height: 423px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.slider .pagination_block {
	width: 479px;
	background: url(../images/pagination_block_bg.png) 0 0 no-repeat;
	position: absolute;
	top: 268px;
	right: 0;
	z-index: 20;
	height: 34px;
}
.slider .banner {
	position: absolute;
	width: 617px;
	height: 80px;
	background: url(../images/banner_bg.png) 0 0 no-repeat;
	z-index: 3 !important;
	right: 0;
	top: 302px;
	padding: 12px 0 0 115px;
}
.slider .banner strong {
	font-size: 37px;
	line-height: 1.2em;
	color: #333333;
	letter-spacing: -2px;
	display: block;
}
.slider .banner strong span {
	color: #4b8cb9;
}
.slider .banner > span {
	display: inline-block;
	color: #989898;
	margin-top: -3px;
}
.slider .items {
	display: none;
}
.pagination {
	overflow: hidden;
	position: absolute;
	right: 97px;
	top: 279px;
	z-index: 22;
}
.pagination li {
	margin-left: 4px;
	float: left;
}
.pagination li a {
	width: 11px;
	height: 11px;
	display: inline-block;
	background: url(../images/pagination_bg.png) right 0 no-repeat;
}
.pagination li.current a, .pagination li a:hover {
	background-position: left 0;
}
/*********************************content*************************************/
#content {
	width: 100%;
	padding: 40px 0 50px;
}
h2 {
	font-size: 24px;
	line-height: 1.2em;
	color: #333333;
	letter-spacing: -1px;
	font-size: 23px;
	margin-bottom: 24px;
}
h2 span {
	display: inline-block;
	margin-top: -5px;
}
h3 {
	font-size: 30px;
	line-height: 1.2em;
	margin: 0px 0 17px;
	color: #333333;
	letter-spacing: -2px;
	background: url(../images/h3_bottom_tail.gif) 0 bottom repeat-x;
}
h3 strong {
	color: #4b8cb9;
}
h4 {
	color: #333333;
	line-height: 1.23em;
	font-size: 23px;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
.scroll {
	overflow: auto;
	height: 180px;
	position: relative;
}
.scroll .padding-right {
	height: 1%;
	padding-right: 50px;
}
.box {
	background: #fdfdfd;
	border: solid 1px #f3f3f3;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	position: relative;
	box-shadow: 3px 3px 2px 0px #f6f6f6;
}
.box .padding {
	padding: 20px 28px 30px 28px;
}
.box .padding.type2 {
	padding-bottom: 20px;
}
.list-1 li {
	color: #434950;
	margin-bottom: 13px;
	vertical-align: baseline;
}
.list-1 li a {
	color: #434950;
	display: inline-block;
	padding-left: 10px;
	font-weight: normal;
	vertical-align: baseline;
}
.list-1 li a:hover {
	color: #4b8cb9;
}
.link:hover {
	text-decoration: underline;
}
.link-1 {
	display: inline-block;
	position: relative;
	background: #4b8cb9;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding: 4px 10px 5px 12px;
	border: solid 1px #4483af;
	border-left: none;
	border-right: none;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	line-height: 1.2em;
}
.link-1:hover {
	background: #727272;
	border-color: #5b5b5b;
	cursor: pointer;
}
.link-1:hover {
	color: #fff;
}
dl span {
	float: left;
	width: 80px;
}
.map {
	padding: 13px 0 24px;
}
.map iframe {
	width: 298px;
	height: 173px;
	overflow: hidden;
	border: solid 1px #fff;
}
#schedule-form {
	padding-top: 3px;
}
aside {
	background: url(../images/aside_bg.gif) 0 0 repeat;
	border-top: solid 1px #e3e3e3;
	padding-bottom: 10px;
	overflow: hidden;
	line-height: 20px;
}
aside .address {
	line-height: 18px;
}
aside .padding {
	padding: 30px 0 25px;
}
aside .padding2 {
	padding: 30px 0 55px;
}
#price_list {
	width: 561px;
}
#price_list thead tr th, #price_list td {
	border: solid 1px #e4e4e4;
}
#price_list thead tr th {
	padding: 13px 0 16px;
}
#price_list thead tr th {
	font-weight: normal;
	color: #4b8cb9;
}
#price_list thead tr th.item1 {
	width: 131px;
}
#price_list thead tr th.item2 {
	width: 148px;
}
#price_list thead tr th.item3 {
	width: 152px;
}
#price_list tr td {
	padding: 6px 0 6px;
	text-align: center;
}
#price_list tr td:first-child {
	color: #4b8cb9;
	text-align: left;
	padding-left: 16px;
}
#price_list tr.last td {
	padding-bottom: 11px;
}
#contact-form {
	padding: 0;
	margin: 0;
	line-height: 1em;
}
#contact-form .success, #contact-form .error, #contact-form .empty {
	display: none;
	color: #F00;
}
#contact-form label {
	display: inline-block;
	min-height: 45px;
	width: 380px;
}
#contact-form input, #contact-form textarea {
	position: relative;
	border: solid 1px #cdd5d9;
	margin: 0;
	padding: 9px 5px 9px 11px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #8f8f8f;
	box-shadow: none;
	outline: none;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	width: 362px;
}
#contact-form label.message {
	width: 540px;
}
#contact-form textarea {
	width: 522px;
	overflow: auto;
	height: 165px;
}
#contact-form .btns {
	text-align: right;
	padding: 28px 2px 2px 0;
}
#contact-form .btns a {
	font-weight: bold;
	color: #000;
	margin-left: 30px;
}
#contact-form span {
	padding: 3px 0;
	color: #ff0000;
}
/****************************footer************************/
footer {
	height: 64px;
	padding-top: 38px;
	line-height: 1.2em;
}
footer .footer_menu li {
	margin-left: 21px;
	float: left;
}
footer .footer_menu li:first-child {
	margin: 0;
}
footer .footer_menu li a {
	color: #747474;
	text-decoration: none;
}
footer .footer_menu li a:hover {
	text-decoration: underline;
}
footer .footer_menu li a.active {
	color: #fff;
}
footer span {
	display: inline-block;
	margin: 0 14px 0 3px;
}
.list-services {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}
.list-services li {
	float: left;
	padding: 0 0 0 10px;
}
/*******************exceptions************************/
#page1 header .line_hor1 {
	height: 103px;
}
#page1 #content {
	padding-top: 49px;
}
#page2 #content {
}
#page3 #content {
}
#page4 #content {
	padding-bottom: 44px;
}
#page5 #content {
	padding-bottom: 40px;
}
#page5 .top_tail {
	padding-bottom: 11px;
}
#page6 #content {
	padding-bottom: 39px;
}
#page6 .top_tail {
	padding-bottom: 11px;
}
